﻿.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: none !important;
  background-color: #e55304 !important;
  border: none !important; }

.ui-dialog {
  z-index: 100000000001 !important;
  font-size: 12px !important;
  height: 100% !important; }

.ui.dialog * {
  font-size: 12px !important;
  font-family: 'Glober W01 Regular'; }

.ui-tabs div, .ui-dialog-content, .ui-widget-content, .ui-widget-header {
  color: #fff;
  background: none;
  background-color: #243342;
  /*font-family:'Glober W01 Regular';*/ }

.ui-dialog .ui-dialog-title {
  color: #fff; }

.ui-tabs .ui-tabs-panel {
  min-height: 300px;
  padding-top: 30px;
  padding-left: 0px; }

.ui-dialog {
  padding: 32px;
  position: fixed;
  color: #fff; }

.ui-widget-overlay {
  background: none;
  background-color: #444; }

.ui-corner-all {
  border: none !important; }

.ui-dialog p {
  color: #fff; }

.metaArea input, .metaArea select {
  clear: right;
  display: inline-block;
  width: 347px;
  margin-bottom: 10px;
  height: 20px;
  color: #FFF;
  background-color: #34495e;
  border: none;
  text-indent: 5px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px; }

.cmsModal input, .cmsModal select, .cmsModal textarea {
  clear: right;
  display: inline-block;
  width: 347px;
  margin-bottom: 10px;
  height: 20px;
  color: #FFF;
  background-color: #34495e;
  border: none;
  text-indent: 5px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px; }

.enabledWidth {
  width: 20px !important; }
